Reply To: Google+ Api broken

#179742
NextScripts.com
Participant

Thanks for the update, but still have the same problem :

PHP Fatal error: Call to undefined function wp_parse_args() in nxs-http.php on line 54

Please, really provide us a version without WordPress dependency…

Please update all files from the 2.15.2 package. 2.15.2 does not call wp_parse_args. Please make sure that file nxs-http.php has File Version: 1.0.5 (April 2, 2014).